
/**************


1400


*****************/
@media screen and (max-width:1400px) and (min-height:750px)  {
body.front #block-system-main .node img {
    margin-bottom: 20px;
    margin-top: -20px;
}

body.front #block-system-main .node h1 {
    font-size: 35px;
}
body.front #block-system-main .node p a {
    margin:20px 0;
}
}


/*ajsutar a resolucion portatil igor */
@media screen and (max-width:1400px) and (min-width:1200px) and (max-height:750px) {
body.front #block-system-main .node img {
    margin-bottom: 20px;
    margin-top: -60px;
    height:350px;
}

body.front #block-system-main .node h1 {
    font-size: 30px;
}
body.front #block-system-main .node p a {
    margin:20px 0;
}
}


/**************


1200


*****************/
@media screen and (max-width:1200px) {
    body.page-node-50 #block-system-main,
    body.page-node-1731 #block-system-main{
        height: 100%;
        left: 0px;
        position: relative !important;
        top: 0px;
        margin: 0;
        padding: 0;
        z-index: 0;
    }

    body.page-node-50 #block-system-main #node-50 div#intro,
    body.page-node-1731 #block-system-main #node-1731 div#intro {
        width: 100%;
        height: 100% !important;
        min-height: 100% !important;
        overflow: auto;
        margin: 0;
        padding: 0;
    }

    body.page-node-50 .col-sm-12,
    body.page-node-1731 .col-sm-12 {
        margin: 0;
        padding: 0;
    }

    body.page-node-50 #block-system-main div#intro div,
    body.page-node-1731 #block-system-main div#intro div {
        width: 50%;
    }

    p.application-icons {
        float: none !important;
        margin: 50px 0 0px 0;
    }

    p.application-icons  a {
        display: inline-block;
        width: 48%;
        text-align: center;
    }

    p.application-icons  a img {
        max-width: 100%;
        margin: 0;
        padding: 0;
    }

    #block-webform-client-block-19 {
        float: none;
        margin-top: 0
        margin-bottom:200px;
    }

}





/**************


700


*****************/
@media screen and (max-width:700px) {
    .footer .first,
    .footer .second,
    .footer .third {
        width: 100%;
    }

    #block-system-main {
        padding-bottom: 250px;
    }

        body.page-node-50 #block-system-main div#intro div,
    body.page-node-1731 #block-system-main div#intro div {
        background-size: 100% auto;
    }

    body.page-node-1731 #block-system-main div#intro div {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 120% auto ;
    transition: background .3s ease 0s;
    width: 50%;
    float: left;
    margin: 0;
    padding: 0;
    height: auto !important;
    min-height: 50% !important;
}

    body.front #block-system-main {
        margin-top: -50px;
    }



    #block-block-3 div {
        text-align: center;
        margin: 0 0 30px 0;
    }

    #block-block-3 div ul {
        text-align: center;
    }

    #block-block-3 div ul li {
    }

    .view-a-spire.board table tr td,
    #node-39  table tr td {
        width: 100% !important;
        margin: 0 !important;
        display: inline-block;
    }

    table.views-view-grid.cols-4 tr td {
        width: 50% !important;
        display: inline-block;
        margin: 0 !important;
    }

    form.webform-client-form * {
        width: 100%;
    }

    form.webform-client-form,
    #block-block-9 {
        margin-bottom: 200px;
    }

    .view-projects .views-row {
        width: 100%;
    }

    .view-calendar-event .bef-select-as-links {
        margin: -40px 0 40px 0;
    }

    body.front .field-name-body p img {
        max-width: 50%;
    }

    body.front #block-system-main .node h1 {
        margin: 0;
        padding: 0;
        font-size: 2em;
    }

    #block-system-main ul.vertical-tabs-list {
        width: 100%;
        padding-bottom: 0;
        background: #FFF;
        text-align: center;
    }

    #block-system-main ul.vertical-tabs-list li {
        width: auto !important;
        max-width: auto;
        display: inline-block;
        font-size: .9em;
        padding: 0;
    }

    #block-system-main ul.vertical-tabs-list li  a {
        padding: 5px 10px;
    }

    .node-type-project h1.page-header {
        margin: -30px auto 0 auto;
    }

    #node-18 .field-name-body table tr td {
        display: inline-block;
        width: 100%;
    }

    #node-18 .field-name-body table tr td img {
        margin: 0 auto;
    }

    .node-left {
        float: left;
        width: 100%;
        margin: 0 0 50px 0;
    }

    .node-right {
        float: right;
        width: 100%;
    }

    aside.col-sm-3 .region-sidebar-second {
        margin: -200px 0 200px 0;
    }

    #container .main-container.container-fluid .view table.views-view-grid.cols-4 tr td {
        display: inline-block !important;
        width: 50% !important;
        margin-bottom: 30px !important;
        padding: 0 20px !important;
        text-align: center !important;
    }

    #container .view table.views-view-grid.cols-4 tr td img {
        float: none;
        margin: 0 auto;
    }

    body #block-system-main .view-id-press_office.view-display-id-page_4.spire-gallery table.views-view-grid {
        background: none;
        padding: 0 10% !important;
    }

    #block-webform-client-block-19 {
        margin-top: -200px;
    }

    .page-node-37 #block-system-main {
        padding: 0 !important;
    }

    .node-type-project .views-field-field-project-slideshow {
        margin: 30px 0 0px 0;
        float: right;
        width: 100%;
        min-height: 150px !important;
        height: 150px;
    }

    .node-type-project .views-field-field-project-image {
        min-height: 0px;
        vertical-align: middle;
        display: table;
    }

    .node-type-project .views-field-field-project-image .field-content {
        vertical-align: middle;
        display: table-cell;
    }

    #block-views-project-public-web-block-7 {
        width: 100% !important;
    }

    #block-views-project-public-web-block-7 .views-field-field-project-image {
        text-align: center;
        width: 100%;
    }

    #block-views-project-public-web-block-7 .views-field-field-project-image img {
        margin: 0 auto;
    }

    .node-type-project h1.page-header {
        font-size: 2em;
    }


    #views-exposed-form-projects-page-3 div.bef-checkboxes .form-item{
        float: left;
        width: 100%;
    }

    #edit_field_or_thematictags_tid_chosen {
        max-width: 100%;
    }

     .node-type-outcomes-results .group-left,
     .node-type-outcomes-results .group-right  {
        width:100%;
 }  

 .node-type-outcomes-results  .field-type-taxonomy-term-reference .field-items .field-item{
        float: left;
        width: 33%;
 }  .node-type-outcomes-results  .field-type-taxonomy-term-reference .field-items .field-item .field-items .field-item{
        float: left;
        width: 100%;
        text-align: center;
 } 

 .node-type-outcomes-results  .field-type-taxonomy-term-reference .field-items .field-item .field-items .field-item img {
    margin: 0 auto;
 }m
 .node-type-outcomes-results  .field-name-field-or-link .field-items .field-item,
 .node-type-outcomes-results  .field-name-field-or-type .field-items .field-item,
 .node-type-outcomes-results  .field-name-field-or-thematictags .field-items .field-item,
 .node-type-outcomes-results  .field-name-field-or-rights .field-items .field-item{
    width: auto;
 }

 .node-type-outcomes-results .field-name-field-or-coordinator {
    width: 100% !important;
    }

  .node-type-outcomes-results .field-name-field-or-summary .field-label {
    margin-bottom: 20px;
  }

  .node-type-outcomes-results .page-header  {
   height: auto;
  }




}

/**************


500


*****************/
@media screen and (max-width:500px) {

    body.page-node-50 #block-system-main div#intro div,
    body.page-node-1731 #block-system-main div#intro div {
        width: 100%;
        background-size: 100% auto;
            min-height: 33% !important;
    }

    table.views-view-grid.cols-4 tr td {
        width: 100% !important;
        display: inline-block;
        margin: 0 !important;
        padding-bottom: 30px;
    }

    body.front #block-system-main .node h1 {
        margin: 0;
        padding: 0;
        font-size: 1.4em;
    }

    .node-type-project .view-project-public-web table tr td {
        width: 100%;
        display: inline-block;
    }

    .node-type-project .views-slideshow-cycle-main-frame-row-item {
        width: 100% !important;
    }

    .node-type-project .field-item img {
        max-width: 100%;
    }

    .node-type-project .field-name-field-project-uelogo,
    .node-type-project .field-name-field-project-disclaimer {
        margin:0;
    }
    .node-type-project .field-name-field-project-uelogo,
     .node-type-project .field-name-field-project-uelogo div,
     .node-type-project .field-name-field-project-uelogo div div {
        width:100% !important;
        text-align: center;
        margin:0;
        padding:0;
     }

     .node-type-project .field-name-field-project-uelogo img {
        padding-bottom:20px !important;
        float: right;
     }

    #block-menu-block-1 ul.menu.nav li {
        display: block;
        text-align: center;
        width: 100%;
    }

    #container .main-container.container-fluid .view table.views-view-grid.cols-4 tr td {
        width: 100% !important;
    }

    ul#head-list li img {
        max-width: 70px;
        height: auto;
    }

    #node-18 table tbody tr td,
    #node-18 table tbody tr td p {
        text-align: center;
    }

    #node-18 table tbody tr td img {
        max-width: 150px;
        margin: 0 auto;
        height: auto;
    }

    div.vertical-tabs-panes     fieldset.group-about .group-about-row-3 {
        position: relative !important;
        float: left;
        clear: both;
        margin: 300px 0 0  0;
    }

    div.vertical-tabs-panes     fieldset.group-about     .group-about-row-2 {
        height: 500px !important;
        max-height: 500px !important;
    }

}

